Subject: Blx chat- Pls read the chat and we will discuss it on Sunday
From: Subir Chakma <[email-masked]>
To: Elvis George Philip <[email-masked]>
Date: Fri, 28 Nov 2014 22:28:56 +0530 (IST)

info: Your Issue ID for this chat is LTK1221602256664X 
Elvis: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Elvis: Hi Mohsen, How may I help you? 
Mohsen: please can you change in invoice 
Mohsen: *cost 
Mohsen: 420454249400109699939413418034 
Elvis: Please email us  the original merchant invoice in jpeg format. 
Mohsen: I sent 
Elvis: Have you send the email through [email-masked] email address? 
Mohsen: yes 
Mohsen: check please 
Mohsen: total 5 spray 74$. 74/5=14$ for one item 
Elvis: Have you received any acknowledgement from our end when you send this email? 
Mohsen: no 
Mohsen: yes comes 
Elvis: Thank you for waiting. I'll be with you in just a moment. 
Mohsen: ok 
Elvis: I will be right with you. 
Elvis: I'm sorry for the delay. I'll be right with you. 
Elvis: I have not received your email yet. 
Elvis: Please resend the email and at the subject line mention the ticket number LTK1221602256664X 
Mohsen: ok thanks 
Mohsen: no need 
Elvis: So that I could get the email now itself. 
Mohsen: I will spent ayear to finish my case 
Elvis: In order for me to amend the value of the shipment, I would need the invoice from seller. Please email me the invoice from the seller to [email-masked]. Please be sure to include your ticket number in the subject line of your email 
Elvis: I will amend the value of the shipment right away if I get the email from you in next few minutes. 
Mohsen: tell me what should me write here 
Mohsen: Paypal Transaction ID (Please put in the transaction ID given by Paypal for the payment you made):* 
Elvis: Please provide the ticket number in the subject line I will be resolving your issue now. 
Mohsen: my email? 
Mohsen: no need 
Mohsen: iwant to send to other address 
Elvis: You want to change the value of your item right. 
Mohsen: no 
Mohsen: thank 
Elvis: not to return the shipment. 

Regards 
Subir